<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xA1A165E0</Drawable>
		<Albedo>0xEC169C3A</Albedo>
		<Normal>0x77D9B976</Normal>
		<Material>0xB5B9F554</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>42</PrimaryColor>
		<SecondaryColor>15</SecondaryColor>
		<TertiaryColor>172</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x4D34ADF0</Drawable>
		<Albedo>0xEFABE24</Albedo>
		<Normal>0x1ADD1EA9</Normal>
		<Material>0xFEC0EDB9</Material>
		<Palette>0xD20F57FC</Palette>
		<PrimaryColor>69</PrimaryColor>
		<SecondaryColor>36</SecondaryColor>
		<TertiaryColor>9</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xD8C2F02C</Drawable>
		<Albedo>0x64B3330F</Albedo>
		<Normal>0xE1BE4C98</Normal>
		<Material>0x94EAC57E</Material>
		<Palette>0x4101ED87</Palette>
		<PrimaryColor>61</PrimaryColor>
		<SecondaryColor>57</SecondaryColor>
		<TertiaryColor>41</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x304F92A6</Drawable>
		<Albedo>0x74D320F1</Albedo>
		<Normal>0x538B0C84</Normal>
		<Material>0xEC6CBA7F</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>201</PrimaryColor>
		<SecondaryColor>204</SecondaryColor>
		<TertiaryColor>201</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x2997956C</Drawable>
		<Albedo>0xB493D70A</Albedo>
		<Normal>0x45E47AA0</Normal>
		<Material>0xC542A95A</Material>
		<Palette>0x4101ED87</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xA76278CA</Drawable>
		<Albedo>0xB16B447D</Albedo>
		<Normal>0x9FCFA73E</Normal>
		<Material>0xE0C66602</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEBAD9016</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>252</PrimaryColor>
		<SecondaryColor>252</SecondaryColor>
		<TertiaryColor>252</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x2E0E7CE1</Drawable>
		<Albedo>0xD2447D29</Albedo>
		<Normal>0xE8D01930</Normal>
		<Material>0x17A67108</Material>
		<Palette>0xD20F57FC</Palette>
		<PrimaryColor>25</PrimaryColor>
		<SecondaryColor>107</SecondaryColor>
		<TertiaryColor>87</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x251F0702</Drawable>
		<Albedo>0xC7F189E5</Albedo>
		<Normal>0x4147A218</Normal>
		<Material>0xCF772381</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x704E40A</Drawable>
		<Albedo>0x35AA41BB</Albedo>
		<Normal>0x2C76CC02</Normal>
		<Material>0xA9208A45</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x30907A5A</Drawable>
		<Albedo>0x3C0AAF54</Albedo>
		<Normal>0x8A33272</Normal>
		<Material>0x46626242</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
